de.heatup.ui.actionPanel

## Class Smashing

- java.lang.Object
- - de.heatup.ui.actionPanel.Smashing

-     public class Smashing
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Smashing()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `char` | `getKey()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Smashing

          public Smashing()

  - ### Method Detail

    - #### getKey

          public char getKey()